<h1>LIST</h1>
<p *ngFor="let profile of profiles">
 {{profile.id}} {{profile.firstName}} {{profile.lastName}} ({{profile.gender}} {{profile.age }} yo)
  <a href="javascript:void(0)" (click)="delete(profile)">Delete</a>
  <a href="javascript:void(0)" (click)="edit(profile)">Update</a>
</p>
<button (click)="get()">Refresh</button>
